## r-cran-rcpparmadillo 14.0.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.0.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Sep 2024 17:35:31 -0500
