=== debian/control ===
Source: r-cran-rcpparmadillo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
Homepage: https://cran.r-project.org/package=RcppArmadillo

Package: r-cran-rcpparmadillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-pkgkitten
Description: GNU R package for Armadillo C++ linear algebra library
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
 A delayed evaluation approach is employed (during compile time) to combine
 several operations into one, and to reduce (or eliminate) the need for
 temporaries. This is accomplished through recursive templates and template
 meta-programming.
 .
 This library is useful if C++ has been decided as the language of choice
 (due to speed and/or integration capabilities), rather than another language.
 .
 The RcppArmadillo package includes the header files from the
 templated Armadillo library. Thus users do not need to install
 Armadillo itself in order to use RcppArmadillo.
 .
 This Armadillo integration provides a nice illustration of the
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
 Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2
 or later, as is the rest of Rcpp.
