## r-cran-rcpparmadillo 14.2.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.2.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Dec 2024 13:13:21 -0600

r-cran-rcpparmadillo (14.2.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Nov 2024 06:58:35 -0600
