## r-cran-rcpparmadillo 14.2.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Feb 2025 14:32:12 -0600
