## r-cran-rcpparmadillo 14.4.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 14.4.0-1
Date: 2025-02-17
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Romain", "Francois", role = "aut",
                    comment = c(ORCID = "0000-0002-2444-4226")),
             person("Doug", "Bates", role = "aut",
                    comment = c(ORCID = "0000-0001-8316-9503")),
             person("Binxiang", "Ni", role = "aut"),
             person("Conrad", "Sanderson", role = "aut",
                    comment = c(ORCID = "0000-0002-0049-4501")))
Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
 Sanderson) that aims towards a good balance between speed and ease of
 use. Integer, floating point and complex numbers are supported, as
 well as a subset of trigonometric and statistics functions. Various
 matrix decompositions are provided through optional integration with
 LAPACK and ATLAS libraries.  The 'RcppArmadillo' package includes the
 header files from the templated 'Armadillo' library. Thus users do
 not need to install 'Armadillo' itself in order to use
 'RcppArmadillo'. From release 7.800.0 on, 'Armadillo' is licensed
 under Apache License 2; previous releases were under licensed as MPL
 2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 1.0.12), stats, utils, methods
Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
URL: https://github.com/RcppCore/RcppArmadillo,
        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2025-03-17 16:05:38 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
  Binxiang Ni [aut],
  Conrad Sanderson [aut] (<https://orcid.org/0000-0002-0049-4501>)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-03-18 07:30:40 UTC
