## r-cran-rcpparmadillo 14.4.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Mar 2025 10:58:44 -0500
