=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcppArmadillo_([-\d\.]*)\.tar.gz
