## r-cran-rcpparmadillo 14.4.1-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2025 06:14:24 -0500
