## r-cran-rcpparmadillo 14.4.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Apr 2025 10:19:54 -0500
