## r-cran-rcpparmadillo 14.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 14.4.2-1
-Date: 2025-04-25
+Version: 14.6.0-1
+Date: 2025-07-02
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -37,12 +37,13 @@
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-04-25 15:05:35 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
-  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
-  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+Packaged: 2025-07-02 13:16:08 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
+  Doug Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
   Binxiang Ni [aut],
-  Conrad Sanderson [aut] (<https://orcid.org/0000-0002-0049-4501>)
+  Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-04-25 23:20:16 UTC
+Date/Publication: 2025-07-02 20:10:06 UTC
