## r-cran-rcpparmadillo 14.6.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jul 2025 15:56:34 -0500

r-cran-rcpparmadillo (14.4.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 May 2025 09:38:32 -0500
