=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
