## r-cran-rcpparmadillo 14.6.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.6.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Aug 2025 12:07:36 -0500
