## r-cran-rcpparmadillo 15.0.1-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2025 21:15:42 -0500
