## r-cran-rcpparmadillo 15.0.2

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 15.0.2-2
Date: 2025-09-18
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Romain", "Francois", role = "aut",
                    comment = c(ORCID = "0000-0002-2444-4226")),
             person("Doug", "Bates", role = "aut",
                    comment = c(ORCID = "0000-0001-8316-9503")),
             person("Binxiang", "Ni", role = "aut"),
             person("Conrad", "Sanderson", role = "aut",
                    comment = c(ORCID = "0000-0002-0049-4501")))
Description: 'Armadillo' is a templated C++ linear algebra library aiming towards
 a good balance between speed and ease of use. It provides high-level syntax and
 functionality deliberately similar to Matlab. It is useful for algorithm development
 directly in C++, or quick conversion of research code into production environments.
 It provides efficient classes for vectors, matrices and cubes where dense and sparse
 matrices are supported. Integer, floating point and complex numbers are supported.
 A sophisticated expression evaluator (based on template meta-programming) automatically
 combines several operations to increase speed and efficiency. Dynamic evaluation
 automatically chooses optimal code paths based on detected matrix structures.
 Matrix decompositions are provided through integration with LAPACK, or one of its
 high performance drop-in replacements (such as 'MKL' or 'OpenBLAS'). It can
 automatically use 'OpenMP' multi-threading (parallelisation) to speed up
 computationally expensive operations.
 .
   The 'RcppArmadillo' package includes the header files from the 'Armadillo' library;
 users do not need to install 'Armadillo' itself in order to use 'RcppArmadillo'.
 Starting from release 15.0.0, the minimum compilation standard is C++14 so 'Armadillo'
 version 14.6.3 is included as a fallback when an R package forces the C++11 standard.
 Package authors should set a '#define' to select the 'current' version, or select the
 'legacy' version (also chosen as default) if they must. See 'GitHub issue #475' for
 details.
 .
   Since release 7.800.0, 'Armadillo' is licensed under Apache License 2; previous
 releases were under licensed as MPL 2.0 from version 3.800.0 onwards and LGPL-3
 prior to that; 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 1.0.12), stats, utils, methods
Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
URL: https://github.com/RcppCore/RcppArmadillo,
        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2025-09-18 17:28:37 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-6419-907X>),
  Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
  Doug Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
  Binxiang Ni [aut],
  Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-09-19 05:40:02 UTC
