## r-cran-rcpparmadillo 15.0.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Description: update via upstream DESCRIPTION

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2025 13:22:42 -0500
