## r-cran-rcpparmadillo 15.0.2-2

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.2-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Sep 2025 08:53:56 -0500
