## r-cran-rcpparmadillo 15.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 15.0.2-2
-Date: 2025-09-18
+Version: 15.2.2-1
+Date: 2025-11-21
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -50,7 +50,7 @@
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-09-18 17:28:37 UTC; edd
+Packaged: 2025-11-21 19:51:23 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
@@ -59,4 +59,4 @@
   Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-09-19 05:40:02 UTC
+Date/Publication: 2025-11-22 06:10:25 UTC
