## r-cran-rcpparmadillo 15.2.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.2.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2025 05:48:58 -0600
