## r-cran-rcpparmadillo 15.2.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Dec 2025 07:07:45 -0600
